### Methods

### Mode

reactToKeydown:
reactToPaste:

### Events / Callbacks

onScan:
onScanButtonLongPress:
onScanError:
onKeyDetect:
onKeyProcess:
onPaste:
Use event handlers, not callbacks:

### Options

timeBeforeScanTest:
avgTimeByChar:
minLength:
suffixKeyCodes:
prefixKeyCodes:
ignoreIfFocusOn:
scanButtonKeyCode:
scanButtonLongPressTime:
singleScanQty:
keyCodeMapper:
stopPropagation:
preventDefault: